Jump to content

Installing older version of EMBY server and running in X64


aziz
 Share

Recommended Posts

Hi,

 

I have two question, Can you download older version of the server from this or any other site??  (just in case the current server release has bugs - and trust me, it happens often.)

 

2nd question.  Does / Can EMBY server run in X64 mode ??

 

thanks

Link to comment
Share on other sites

I have two question, Can you download older version of the server from this or any other site??  (just in case the current server release has bugs - and trust me, it happens often.)

The easiest way if you're on beta or developer release is to fallback to using the official release. Just reload it over the current version you have and change the notifications to official

Edited by FrostByte
Link to comment
Share on other sites

Hi FrostByte,

 

Thanks for the above.. I was wondering if one can go back to earlier release than current official release... for example, my server crashes when using the current release due to a bug, and I can't afford to be on dev code, and I want to go to the "official release" before the current "official" release...  

 

thanks.

Link to comment
Share on other sites

Deathsquirrel

Hi FrostByte,

 

Thanks for the above.. I was wondering if one can go back to earlier release than current official release... for example, my server crashes when using the current release due to a bug, and I can't afford to be on dev code, and I want to go to the "official release" before the current "official" release...  

 

thanks.

 

No, older versions aren't generally supplied.  From EBR's post a newer release is already available that may help.

 

As far as I know there is not a 64 bit server release.

Link to comment
Share on other sites

Hi Guys...

 

I was expecting this answer, and that's why I have spent 3 days backing up and restoring until I got to an official server release, which was earlier than the current server release...  I have also made sure my server or any other client does NOT install updates automatically.  I feel more people may end up doing the same to make sure they don't have similar problems.

 

BTW, Thanks guys for resolving the problem in the new BETA release... However, BETA CODE is NOT A SOLUTION I can use today.. 

 

I think you should really really consider giving people the option to roll back to an earlier official release....  consider it a feature request.... better still.... just make the code available somewhere on this website without the fancy web install...  kind of as is product..

 

Thanks deathsquirrel for answering the 64 bit question...

 

thanks.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...